Subject: Re: bug#38225: Cannot move vertical screen division bar

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 11:01:30 +0100

martin rudalics <[email-masked]> writes:

>> So I think there's a bug here; i.e., you should be able to adjust the
>> width of the windows even if there's (just) a scroll bar there.  But
>> perhaps this is a toolkit restriction?
>
> No.  But discerning horizontal and vertical mouse drags on a scroll
> bar is not for the faint of heart.  If you want some code, I might be
> able to retrieve it.

It would be nice if it were possible.  Even though you can change the
width in other ways, it feels natural to be able to drag the scroll bar
horizontally.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no